{
    "theme": "neutral",
    "fontFamily": "Times New Roman",
    "actorFontFamily": "Times New Roman",
    "noteFontFamily": "Times New Roman",
    "messageFontFamily": "Times New Roman",
    "personFontFamily": "Times New Roman"
}